varname:
  type: string
  description: No change
  multi: true
  default:
  - val1
  - val2
general:
  dyn:
    type: dynamic
    vardyn:
      type: string
      description: No change
      provider: dyn
      mandatory: false
    dynamic:
      type: variable
      variable: rougail.varname
      propertyerror: false
version: '1.1'
